
/* HTML ELEMENTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

* {margin: 0;padding: 0;}
html{}
body, p, ul, li, ul li p, ol li p, img, form, fieldset, input, text-area, select, button {margin:0; padding:0; border:0;}
body, p, ul, li, ul li p, ol li p, form, fieldset, input, text-area {font-size: 16px;}
body {color:#000; background: #fff; font-family: 'Source Sans Pro', sans-serif, Arial,Helvetica; font-size:13px; line-height:150%; overflow-x: hidden; position: relative;}
form, input, textarea {color:#ffffff;font-size:13px;}
input, textarea, select {background-color:#FFFFFF;}
h1, h2, h3, h4, h5, h6 {color:#000;font-weight:normal;line-height:125%;margin:0 0 10px; font-family: 'Source Sans Pro', sans-serif, Arial,Helvetica,sans-serif; font-weight: 700;}
h1 {font-size: 22px; text-transform: uppercase; font-weight: 700; border-bottom: 2px solid #fff; padding-bottom: 4px; margin-bottom:  20px;}
h2 {font-size: 36px;}
h3 {font-size: 32px;}
h4 {font-size: 28px;}
h5 {font-size: 24px;}
h6 {font-size: 20px;}
p {padding-bottom:15px;}
ul, ol {margin: 0 0 15px 15px;}
ul li {margin:0 0 10px 20px;}
ol li {list-style-type: decimal; margin:0 0 10px 20px;}
table p {padding-bottom:0;}
/*----- Link ------*/

a{color:#CC0000;text-decoration: none;outline: none;}
a:hover {text-decoration: none;color:#CB0000;}

/*----- Table ------*/

table{border-collapse:collapse;color:#000;margin:0 0 15px;text-align:left;width:100% !important; max-width: 100%;}
table thead tr td, table thead tr td th{background-color:#636466;border-bottom:1px solid #fff;border-right:1px solid #fff;
                  border-top:1px solid #fff;color:#fff; padding:8px 15px;font-size:16px; line-height:150%; 
                  font-weight: 600;}
table tbody tr td{background-color:#EEEEEE;border-bottom:1px solid #fff;border-right:1px solid #fff;
                  border-top:1px solid #fff;padding:8px 15px;color:#000; font-size:16px; line-height:150%; 
                  font-weight: 600;}
table tbody tr th{background-color:#636466;border-bottom:1px solid #fff;border-right:1px solid #fff;
                  border-top:1px solid #fff;color:#fff; padding:8px 15px;font-size:16px; line-height:150%; 
                  font-weight: 600;}
table tbody tr td ul, table tbody tr td ol{margin:0;} 

a.download{background: url('/assets/img/front/icons/download.png') left top no-repeat; width: 15px; height: 20px; display: block; color: #696969; font-size: 16px; text-decoration: none; padding-left: 20px;font-weight: bold;}
a.link{background: url('/assets/img/front/icons/link.png') left top no-repeat;width: 15px; height: 20px; display: block;color: #696969; font-size: 16px; text-decoration: none;padding-left: 20px; font-weight: bold;}

video{
    max-height: 700px;
    background-color: #000;
}
.newsletterForm input{color: #000;}

p.desktopView {
    display: none;
}
p.mobileView video,
p.mobileView iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 1200px) {
    .mobile {display: block;}
    .desktop {display: none;}
}
@media (min-width: 1201px) {
    .mobile {display: block;}
    .desktop {display: none;}
}